<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1850ccc4e">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>112_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2013-07-03</dateIngested>
    </extension>
    <titleInfo>
         <title>[H.A.S.C. No. 112-145]BACK FROM THE BATTLEFIELD: DOD AND VA COLLABORATION TO ASSIST SERVICE MEMBERS RETURNING TO CIVILIAN LIFE</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-112hhrg75667</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-112hhrg75667/html/CHRG-112hhrg75667.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-112hhrg75667/pdf/CHRG-112hhrg75667.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2012-07-25</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>105 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AR 5/2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-112hhrg75667</identifier>
    <identifier type="local">P0b002ee1850ccc4e</identifier>
    <identifier type="ILS system id">000906447</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2013-07-03</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-09</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-112hhrg75667</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-112hhrg75667</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>112</congress>
         <session>2</session>
         <heldDate>2012-07-25</heldDate>
    </extension>
    <extension>
         <searchTitle>[H.A.S.C. No. 112-145]BACK FROM THE BATTLEFIELD: DOD AND VA COLLABORATION TO ASSIST SERVICE MEMBERS RETURNING TO CIVILIAN LIFE</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-112hhrg75667</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Panetta, Hon. Leon E., Secretary of Defense, U.S. Department of Defense</witness>
         <witness>Shinseki, Hon. Eric K., Secretary of Veterans Affairs, U.S. Department of Veterans Affairs</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="112" number="71"></congSerial>
         <jacketId>75-667</jacketId>
         <congHASC congress="112" number="145"></congHASC>
         <congCommittee authorityId="hsas00" chamber="H" congress="112" type="S">
                                    
              <name type="authority-standard">Committee on Armed Services</name>
                                    
              <name type="authority-short">Armed Services</name>
                                
        </congCommittee>
         <congCommittee authorityId="hsvr00" chamber="H" congress="112" type="S">
                                    
              <name type="authority-standard">Committee on Veterans&apos; Affairs</name>
                                    
              <name type="authority-short">Veterans&apos; Affairs</name>
                                
        </congCommittee>
         <congMember bioGuideId="A000210" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">ROBERT ANDREWS of New Jersey</name>
                                    
              <name type="authority-fnf">Robert E. Andrews</name>
                                    
              <name type="authority-lnf">Andrews, Robert E.</name>
                                    
              <name type="authority-other">Robert Andrews</name>
                                
        </congMember>
         <congMember bioGuideId="B000208" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">ROSCOE G. BARTLETT of Maryland</name>
                                    
              <name type="authority-fnf">Roscoe G. Bartlett</name>
                                    
              <name type="authority-lnf">Bartlett, Roscoe G.</name>
                                    
              <name type="authority-other">Roscoe Bartlett</name>
                                
        </congMember>
         <congMember bioGuideId="B000911" chamber="H" congress="112" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">CORRINE BROWN of Florida</name>
                                    
              <name type="authority-fnf">Corrine Brown</name>
                                    
              <name type="authority-lnf">Brown, Corrine</name>
                                
        </congMember>
         <congMember bioGuideId="B001227" chamber="H" congress="112" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">ROBERT A. BRADY of Pennsylvania</name>
                                    
              <name type="authority-fnf">Robert A. Brady</name>
                                    
              <name type="authority-lnf">Brady, Robert A.</name>
                                    
              <name type="authority-other">Robert Brady</name>
                                
        </congMember>
         <congMember bioGuideId="B001274" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">MO BROOKS of Alabama</name>
                                    
              <name type="authority-fnf">Mo Brooks</name>
                                    
              <name type="authority-lnf">Brooks, Mo</name>
                                
        </congMember>
         <congMember bioGuideId="B001279" chamber="H" congress="112" party="D" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">RON BARBER of Arizona</name>
                                    
              <name type="authority-fnf">Ron Barber</name>
                                    
              <name type="authority-lnf">Barber, Ron</name>
                                
        </congMember>
         <congMember bioGuideId="C000754" chamber="H" congress="112" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">JIM COOPER of Tennessee</name>
                                    
              <name type="authority-fnf">Jim Cooper</name>
                                    
              <name type="authority-lnf">Cooper, Jim</name>
                                    
              <name type="authority-other">James Cooper</name>
                                
        </congMember>
         <congMember bioGuideId="C001069" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">JOE COURTNEY of Connecticut</name>
                                    
              <name type="authority-fnf">Joe Courtney</name>
                                    
              <name type="authority-lnf">Courtney, Joe</name>
                                
        </congMember>
         <congMember bioGuideId="C001077" chamber="H" congress="112" party="R" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">MIKE COFFMAN of Colorado</name>
                                    
              <name type="authority-fnf">Mike Coffman</name>
                                    
              <name type="authority-lnf">Coffman, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="C001081" chamber="H" congress="112" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">MARK S. CRITZ of Pennsylvania</name>
                                    
              <name type="authority-fnf">Mark S. Critz</name>
                                    
              <name type="authority-lnf">Critz, Mark S.</name>
                                    
              <name type="authority-other">Mr. Mark Critz</name>
                                
        </congMember>
         <congMember bioGuideId="D000598" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">SUSAN A. DAVIS of California</name>
                                    
              <name type="authority-fnf">Susan A. Davis</name>
                                    
              <name type="authority-lnf">Davis, Susan A.</name>
                                    
              <name type="authority-other">Susan Davis</name>
                                
        </congMember>
         <congMember bioGuideId="F000116" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">BOB FILNER of California</name>
                                    
              <name type="authority-fnf">Bob Filner</name>
                                    
              <name type="authority-lnf">Filner, Bob</name>
                                
        </congMember>
         <congMember bioGuideId="F000448" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">TRENT FRANKS of Arizona</name>
                                    
              <name type="authority-fnf">Trent Franks</name>
                                    
              <name type="authority-lnf">Franks, Trent</name>
                                
        </congMember>
         <congMember bioGuideId="G000559" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JOHN R. GARAMENDI of California</name>
                                    
              <name type="authority-fnf">John Garamendi</name>
                                    
              <name type="authority-lnf">Garamendi, John</name>
                                
        </congMember>
         <congMember bioGuideId="G000564" chamber="H" congress="112" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">CHRIS GIBSON of New York</name>
                                    
              <name type="authority-fnf">Christopher P. Gibson</name>
                                    
              <name type="authority-lnf">Gibson, Christopher P.</name>
                                    
              <name type="authority-other">Mr. Christopher Gibson</name>
                                
        </congMember>
         <congMember bioGuideId="G000567" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">TIM GRIFFIN of Arkansas</name>
                                    
              <name type="authority-fnf">Tim Griffin</name>
                                    
              <name type="authority-lnf">Griffin, Tim</name>
                                
        </congMember>
         <congMember bioGuideId="H001046" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NM">
                                    
              <name type="parsed">MARTIN HEINRICH of New Mexico</name>
                                    
              <name type="authority-fnf">Martin Heinrich</name>
                                    
              <name type="authority-lnf">Heinrich, Martin</name>
                                    
              <name type="authority-other">Mr. Martin T. Heinrich</name>
                                
        </congMember>
         <congMember bioGuideId="H001048" chamber="H" congress="112" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DUNCAN HUNTER of California</name>
                                    
              <name type="authority-fnf">Duncan Hunter</name>
                                    
              <name type="authority-lnf">Hunter, Duncan D.</name>
                                    
              <name type="authority-other">Mr. Duncan D. Hunter</name>
                                
        </congMember>
         <congMember bioGuideId="H001050" chamber="H" congress="112" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">COLLEEN HANABUSA of Hawaii</name>
                                    
              <name type="authority-fnf">Colleen Hanabusa</name>
                                    
              <name type="authority-lnf">Hanabusa, Colleen</name>
                                
        </congMember>
         <congMember bioGuideId="H001053" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">VICKY HARTZLER of Missouri</name>
                                    
              <name type="authority-fnf">Vicky Hartzler</name>
                                    
              <name type="authority-lnf">Hartzler, Vicky</name>
                                
        </congMember>
         <congMember bioGuideId="H001055" chamber="H" congress="112" party="R" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">JOE HECK of Nevada</name>
                                    
              <name type="authority-fnf">Joseph J. Heck</name>
                                    
              <name type="authority-lnf">Heck, Joseph J.</name>
                                    
              <name type="authority-other">Mr. Joseph Heck</name>
                                
        </congMember>
         <congMember bioGuideId="H001062" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">KATHLEEN C. HOCHUL of New York</name>
                                    
              <name type="authority-fnf">Kathleen C. Hochul</name>
                                    
              <name type="authority-lnf">Hochul, Kathleen C.</name>
                                    
              <name type="authority-other">Ms. Kathleen Hochul</name>
                                
        </congMember>
         <congMember bioGuideId="J000255" chamber="H" congress="112" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">WALTER B. JONES of North Carolina</name>
                                    
              <name type="authority-fnf">Walter B. Jones</name>
                                    
              <name type="authority-lnf">Jones, Walter B., Jr.</name>
                                    
              <name type="authority-other">Walter Jones</name>
                                
        </congMember>
         <congMember bioGuideId="J000288" chamber="H" congress="112" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">HANK JOHNSON of Georgia</name>
                                    
              <name type="authority-fnf">Henry C. &quot;Hank&quot; Johnson, Jr.</name>
                                    
              <name type="authority-lnf">Johnson, Henry C. &quot;Hank,&quot; Jr.</name>
                                    
              <name type="authority-other">Mr. Henry C. &quot;Hank&quot; Johnson</name>
                                
        </congMember>
         <congMember bioGuideId="K000363" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">JOHN KLINE of Minnesota</name>
                                    
              <name type="authority-fnf">John Kline</name>
                                    
              <name type="authority-lnf">Kline, John</name>
                                
        </congMember>
         <congMember bioGuideId="K000369" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">LARRY KISSELL of North Carolina</name>
                                    
              <name type="authority-fnf">Larry Kissell</name>
                                    
              <name type="authority-lnf">Kissell, Larry</name>
                                
        </congMember>
         <congMember bioGuideId="L000554" chamber="H" congress="112" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">FRANK A. LoBIONDO of New Jersey</name>
                                    
              <name type="authority-fnf">Frank A. LoBiondo</name>
                                    
              <name type="authority-lnf">LoBiondo, Frank A.</name>
                                    
              <name type="authority-other">Frank Lobiondo</name>
                                
        </congMember>
         <congMember bioGuideId="L000559" chamber="H" congress="112" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">JAMES R. LANGEVIN of Rhode Island</name>
                                    
              <name type="authority-fnf">James R. Langevin</name>
                                    
              <name type="authority-lnf">Langevin, James R.</name>
                                    
              <name type="authority-other">James Langevin</name>
                                
        </congMember>
         <congMember bioGuideId="L000560" chamber="H" congress="112" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">RICK LARSEN of Washington</name>
                                    
              <name type="authority-fnf">Rick Larsen</name>
                                    
              <name type="authority-lnf">Larsen, Rick</name>
                                
        </congMember>
         <congMember bioGuideId="L000564" chamber="H" congress="112" party="R" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">DOUG LAMBORN of Colorado</name>
                                    
              <name type="authority-fnf">Doug Lamborn</name>
                                    
              <name type="authority-lnf">Lamborn, Doug</name>
                                
        </congMember>
         <congMember bioGuideId="L000565" chamber="H" congress="112" party="D" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">DAVE LOEBSACK of Iowa</name>
                                    
              <name type="authority-fnf">David Loebsack</name>
                                    
              <name type="authority-lnf">Loebsack, David</name>
                                
        </congMember>
         <congMember bioGuideId="M000485" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">MIKE McINTYRE of North Carolina</name>
                                    
              <name type="authority-fnf">Mike McIntyre</name>
                                    
              <name type="authority-lnf">McIntyre, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="M001144" chamber="H" congress="112" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">JEFF MILLER of Florida</name>
                                    
              <name type="authority-fnf">Jeff Miller</name>
                                    
              <name type="authority-lnf">Miller, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="O000169" chamber="H" congress="112" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">BILL OWENS of New York</name>
                                    
              <name type="authority-fnf">William L. Owens</name>
                                    
              <name type="authority-lnf">Owens, William L.</name>
                                    
              <name type="authority-other">Mr. William Owens</name>
                                
        </congMember>
         <congMember bioGuideId="P000585" chamber="H" congress="112" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">TODD RUSSELL PLATTS of Pennsylvania</name>
                                    
              <name type="authority-fnf">Todd Russell Platts</name>
                                    
              <name type="authority-lnf">Platts, Todd Russell</name>
                                    
              <name type="authority-other">Todd Platts</name>
                                
        </congMember>
         <congMember bioGuideId="P000597" chamber="H" congress="112" party="D" role="COMMMEMBER" state="ME">
                                    
              <name type="parsed">CHELLIE PINGREE of Maine</name>
                                    
              <name type="authority-fnf">Chellie Pingree</name>
                                    
              <name type="authority-lnf">Pingree, Chellie</name>
                                
        </congMember>
         <congMember bioGuideId="P000601" chamber="H" congress="112" party="R" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">STEVEN PALAZZO of Mississippi</name>
                                    
              <name type="authority-fnf">Steven M. Palazzo</name>
                                    
              <name type="authority-lnf">Palazzo, Steven M.</name>
                                    
              <name type="authority-other">Mr. Steven Palazzo</name>
                                
        </congMember>
         <congMember bioGuideId="R000170" chamber="H" congress="112" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">SILVESTRE REYES of Texas</name>
                                    
              <name type="authority-fnf">Silvestre Reyes</name>
                                    
              <name type="authority-lnf">Reyes, Silvestre</name>
                                
        </congMember>
         <congMember bioGuideId="R000575" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">MIKE ROGERS of Alabama</name>
                                    
              <name type="authority-fnf">Mike Rogers</name>
                                    
              <name type="authority-lnf">Rogers, Mike D.</name>
                                
        </congMember>
         <congMember bioGuideId="R000577" chamber="H" congress="112" party="D" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">TIM RYAN of Ohio</name>
                                    
              <name type="authority-fnf">Tim Ryan</name>
                                    
              <name type="authority-lnf">Ryan, Tim</name>
                                
        </congMember>
         <congMember bioGuideId="R000583" chamber="H" congress="112" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">TOM ROONEY of Florida</name>
                                    
              <name type="authority-fnf">Thomas J. Rooney</name>
                                    
              <name type="authority-lnf">Rooney, Thomas J.</name>
                                    
              <name type="authority-other">Mr. Thomas Rooney</name>
                                
        </congMember>
         <congMember bioGuideId="R000589" chamber="H" congress="112" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">SCOTT RIGELL of Virginia</name>
                                    
              <name type="authority-fnf">E. Scott Rigell</name>
                                    
              <name type="authority-lnf">Rigell, E. Scott</name>
                                
        </congMember>
         <congMember bioGuideId="R000591" chamber="H" congress="112" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">MARTHA ROBY of Alabama</name>
                                    
              <name type="authority-fnf">Martha Roby</name>
                                    
              <name type="authority-lnf">Roby, Martha</name>
                                
        </congMember>
         <congMember bioGuideId="R000594" chamber="H" congress="112" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">JON RUNYAN of New Jersey</name>
                                    
              <name type="authority-fnf">Jon Runyan</name>
                                    
              <name type="authority-lnf">Runyan, Jon</name>
                                
        </congMember>
         <congMember bioGuideId="S000030" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">LORETTA SANCHEZ of California</name>
                                    
              <name type="authority-fnf">Loretta Sanchez</name>
                                    
              <name type="authority-lnf">Sanchez, Loretta</name>
                                
        </congMember>
         <congMember bioGuideId="S000510" chamber="H" congress="112" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">ADAM SMITH of Washington</name>
                                    
              <name type="authority-fnf">Adam Smith</name>
                                    
              <name type="authority-lnf">Smith, Adam</name>
                                
        </congMember>
         <congMember bioGuideId="S000822" chamber="H" congress="112" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">CLIFF STEARNS of Florida</name>
                                    
              <name type="authority-fnf">Cliff Stearns</name>
                                    
              <name type="authority-lnf">Stearns, Cliff</name>
                                
        </congMember>
         <congMember bioGuideId="S001154" chamber="H" congress="112" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">BILL SHUSTER of Pennsylvania</name>
                                    
              <name type="authority-fnf">Bill Shuster</name>
                                    
              <name type="authority-lnf">Shuster, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="S001174" chamber="H" congress="112" party="D" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">BETTY SUTTON of Ohio</name>
                                    
              <name type="authority-fnf">Betty Sutton</name>
                                    
              <name type="authority-lnf">Sutton, Betty</name>
                                
        </congMember>
         <congMember bioGuideId="S001175" chamber="H" congress="112" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JACKIE SPEIER of California</name>
                                    
              <name type="authority-fnf">Jackie Speier</name>
                                    
              <name type="authority-lnf">Speier, Jackie</name>
                                
        </congMember>
         <congMember bioGuideId="S001182" chamber="H" congress="112" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">BOBBY SCHILLING of Illinois</name>
                                    
              <name type="authority-fnf">Robert T. Schilling</name>
                                    
              <name type="authority-lnf">Schilling, Robert T.</name>
                                    
              <name type="authority-other">Mr. Robert Schilling</name>
                                
        </congMember>
         <congMember bioGuideId="S001189" chamber="H" congress="112" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">AUSTIN SCOTT of Georgia</name>
                                    
              <name type="authority-fnf">Austin Scott</name>
                                    
              <name type="authority-lnf">Scott, Austin</name>
                                
        </congMember>
         <congMember bioGuideId="T000238" chamber="H" congress="112" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">MAC THORNBERRY of Texas</name>
                                    
              <name type="authority-fnf">Mac Thornberry</name>
                                    
              <name type="authority-lnf">Thornberry, Mac</name>
                                    
              <name type="authority-other">William Thornberry</name>
                                
        </congMember>
         <congMember bioGuideId="T000463" chamber="H" congress="112" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">MICHAEL TURNER of Ohio</name>
                                    
              <name type="authority-fnf">Michael R. Turner</name>
                                    
              <name type="authority-lnf">Turner, Michael R.</name>
                                    
              <name type="authority-other">Mr. Michael Turner</name>
                                
        </congMember>
         <congMember bioGuideId="T000465" chamber="H" congress="112" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">NIKI TSONGAS of Massachusetts</name>
                                    
              <name type="authority-fnf">Niki Tsongas</name>
                                    
              <name type="authority-lnf">Tsongas, Niki</name>
                                
        </congMember>
         <congMember bioGuideId="W000795" chamber="H" congress="112" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">JOE WILSON of South Carolina</name>
                                    
              <name type="authority-fnf">Joe Wilson</name>
                                    
              <name type="authority-lnf">Wilson, Joe</name>
                                
        </congMember>
         <congMember bioGuideId="W000804" chamber="H" congress="112" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">ROB WITTMAN of Virginia</name>
                                    
              <name type="authority-fnf">Robert J. Wittman</name>
                                    
              <name type="authority-lnf">Wittman, Robert J.</name>
                                    
              <name type="authority-other">Mr. Robert Wittman</name>
                                
        </congMember>
         <congMember bioGuideId="W000807" chamber="H" congress="112" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">ALLEN B. WEST of Florida</name>
                                    
              <name type="authority-fnf">Allen B. West</name>
                                    
              <name type="authority-lnf">West, Allen B.</name>
                                    
              <name type="authority-other">Mr. Allen West</name>
                                
        </congMember>
         <congMember bioGuideId="Y000064" chamber="H" congress="112" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">TODD YOUNG of Indiana</name>
                                    
              <name type="authority-fnf">Todd Young</name>
                                    
              <name type="authority-lnf">Young, Todd</name>
                                
        </congMember>
         <law congress="112" isPrivate="false" number="147"></law>
         <bill congress="112" context="BODY" number="4155" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Armed Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Veterans&apos; Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Robert E. Andrews</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roscoe G. Bartlett</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Corrine Brown</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert A. Brady</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mo Brooks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron Barber</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Cooper</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joe Courtney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Coffman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark S. Critz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Susan A. Davis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bob Filner</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trent Franks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Garamendi</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Christopher P. Gibson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tim Griffin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Martin Heinrich</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Duncan Hunter</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Colleen Hanabusa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Vicky Hartzler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph J. Heck</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kathleen C. Hochul</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Walter B. Jones</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Henry C. &quot;Hank&quot; Johnson, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Kline</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry Kissell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank A. LoBiondo</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James R. Langevin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rick Larsen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Doug Lamborn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Loebsack</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike McIntyre</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Miller</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William L. Owens</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Todd Russell Platts</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chellie Pingree</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steven M. Palazzo</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Silvestre Reyes</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Rogers</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tim Ryan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas J. Rooney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>E. Scott Rigell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Martha Roby</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jon Runyan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Loretta Sanchez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Adam Smith</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cliff Stearns</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Shuster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Betty Sutton</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jackie Speier</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert T. Schilling</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Austin Scott</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mac Thornberry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael R. Turner</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Niki Tsongas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joe Wilson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert J. Wittman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Allen B. West</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Todd Young</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Panetta, Hon. Leon E., Secretary of Defense, U.S. Department of Defense</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Shinseki, Hon. Eric K., Secretary of Veterans Affairs, U.S. Department of Veterans Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <identifier type="HASC citation">H.A.S.C No. 112-145</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 4155 (112th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 4155</identifier>
         <extension>
              <congress>112</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 147 (112th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 112-147</identifier>
         <identifier type="public law citation">Public Law No 112-147</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 71 (112th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 112-71</identifier>
    </relatedItem>
</mods>